Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4175

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4175
Last Modified 05 Sep 2008 05:27:35
Published 07 Aug 2007 09:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4175

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in OpenRat CMS 0.8-beta1 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) subaction and (2) action parameters.

Vulnerable Systems

Application

  • Openrat Cms 0.8 Beta1


References

BID - 25169

MISC - http://pridels-team.blogspot.com/2007/08/openrat-vuln.html

XF - openrat-index-xss(35748)


Last Updated: 27 May 2016 10:45:47